% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/deprecated.R
\name{radiant.model-deprecated}
\alias{radiant.model-deprecated}
\alias{ann}
\title{Deprecated function(s) in the radiant.model package}
\usage{
ann(...)
}
\arguments{
\item{...}{Parameters to be passed to the updated functions}
}
\description{
These functions are provided for compatibility with previous versions of
radiant. They will eventually be  removed.
}
\section{Details}{

\tabular{rl}{
  \code{ann} is now a synonym for \code{\link{nn}}\cr
  \code{scaledf} is now a synonym for \code{\link{scale_df}}\cr
}
}

